/*

Theme Name: Kingsland Osteopaths
Description: Custom Theme
Version: 1.0
Template: oneup


*/
@import url("../oneup/style.css");

	
 	
	p{
		font-size:16px;
        line-height:32px;
        margin-bottom:30px;
		}
	
	.service-item p {
		font-size: 15px;
		line-height: 22px;
		}
	
	h1{
        font-size:46px;
        line-height:36px;
		font-weight:400;
		
	}
		
	h2{
        font-size:26px;
        line-height:36px;
			
	}
	
	.page-title h2, .page-title h1, section > h2 {
		font-weight:700;
	
	}
	
	section > h2 {
		font-weight:700;
		
	}
	
	.carouselBox h2 {
		font-size:23px;
		line-height:33px;
	}
	
	.pe-wp-default p {
	line-height: 32px!important;
	}
	
	h3{
        font-size:20px;
        line-height:36px;
		font-weight:400;
		
		}
	
	h4{
        font-size:25px;
        line-height:36px;
		font-weight:700;
    }
	
	.service-item h4 {
		font-size:20px;
        line-height:26px;
		color:#666;
		
		
	}
	.staff-item h4 {
	    font-size:20px;
        line-height:24px;
		font-weight:700;
		color:#666;		
	}
	
	
	.staff-item .details p {
	    line-height:32px;
		font-size:16px;
	}
	
	.project-item p {
		line-height:20px!important;
		font-size:13px!important;
	}
	
	#section-about .info-wrap p {
		line-height:20px;
		font-size:13px!important;
	}
	
	h5{
        color: #511c53;
		font-size:26px;
        line-height:36px;
		font-weight:700;
    }
	
	
	.accordion-heading a {
		font-weight: 500;
		font-size: 18px;
	}
	
	.accordion-group .accordion-inner {
		padding: 25px 40px 0;
	}

		 	
	.pe-menu-sticky {
		background-color:#511c53;
		min-height: 60px;
	}
	
		
	.footer {
		background-color: #511c53;
	}
	
	.accordion-group {
		border:none;
	}
	.accordion-inner {
		border:none;
	}

	.peThemeContactForm .control-label {
		font-size:13px;
	}
	.social-media-wrap .social-media a {
	color:#bd82d6;
		}
	
	.foot-lower .copyright {
	color:#fff;	
	}
	
	#section-contact {padding-bottom:0px}  
	
	.row-fluid [class*="span"] {
		min-height: 36px;
	}
	
	.form-horizontal .control-group {
		padding-top: 9px;
	}
	
	.pe-splash-section .pe-headlines > div {
		font-size:32px;
		font-weight:500;
	}
	

	
	 /* menu_style.css */
	 
	.pe-menu-main {
		padding-top:23px!important;
	}
		
	.pe-menu > li > a{
		color: #fff;
	}	
	
	.desktop .pe-menu > li > a:hover,
	.pe-menu > li.active > a{
		color:#bd82d6;
		font-weight:400;
	}
		
	.pe-header-transparent.pe-header-scrolled .pe-menu-sticky .logo {
		 top: 15px; 
	 }
	 
	 	 
	.post-meta .user {
		display: none;
	}
	 
	 
	 .pe-wp-default p {
		 line-height: 22px;
	 }
	 
	 .pe-menu-sticky .pe-menu-main .menu-toggle {
		background-color: transparent;
	}
	 
	 /* Services Icons*/
	 
	 
	.icon-neck:before { content: url('/wp-content/themes/custom/img/neck.png'); } 
	 
	.icon-headache:before { content: url('/wp-content/themes/custom/img/headache.png'); } 
	 
	.icon-baby:before { content: url('/wp-content/themes/custom/img/baby.png'); } 
	 
	.icon-sports:before { content: url('/wp-content/themes/custom/img/sports.png'); } 
		
	.icon-cranial:before { content: url('/wp-content/themes/custom/img/cranial.png'); } 
	
	.service-item > div i {
		line-height:55px;
		
	}
	
	/* Google maps */
	
	.mapp-directions {
	margin: 25px !important;
	}


	.mapp-dir-renderer  {
	margin-right:45px !important;
	}
	
	mapp-dir-daddr {
	padding:3px !important;
	}  
	
	
	/* Blog */
	
	.peIsotopeFilter.pe-menu > li > a.active {
		background-color: #bd82d6!important;
		border-color:#bd82d6!important;
		color:#fff!important;
	}
	
	.pe-item-mixed .pe-item-text .post-meta span > a:hover {
	color: #bd82d6; 
	}
	
	.peIsotopeGrid .peIsotopeItem .pe-item-mixed .pe-item-text .pe-item-text-content p {
	line-height: 22px!important;
	}
	
	/* ------------------- RESPONSIVE ----------------------- */
	
	@media (max-width: 1023px) {
	
	.pe-menu-sticky {
background-color: #511c53!important;
}

	}

